The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"OpenNews: Apache 1.3.37, 2.0.59, 2.2.3. Проблемы безопасност..."
Вариант для распечатки  
Пред. тема | След. тема 
Форумы Разговоры, обсуждение новостей (Public)
Изначальное сообщение [Проследить за развитием треда]

"OpenNews: Apache 1.3.37, 2.0.59, 2.2.3. Проблемы безопасност..."  
Сообщение от opennews (ok) on 28-Июл-06, 14:11 
Во mod_rewrite модуле HTTP-сервера Apahce обнаружена (http://secunia.com/advisories/21197/) уязвимость, которая теоретически, при определенных маловероятных обстоятельствах, может быть использована для совершения удаленной DoS атаки или запуска кода злоумышленника.


Проблеме подвержен Apache 1.3 начиная с 1.3.28, 2.0 начиная с 2.0.46 и 2.2 начиная с 2.2.0.


Экстренно были выпущены (http://httpd.apache.org/) новые версии Apache 1.3.37 (http://www.apache.org/dist/httpd/Announcement1.3.html), 2.0.59 (http://www.apache.org/dist/httpd/Announcement2.0.html), 2.2.3 (http://www.apache.org/dist/httpd/Announcement2.2.html).


Кроме исправления проблемы безопасности в версии 2.2.3 исправлен ряд проблем (http://www.apache.org/dist/httpd/CHANGES_2.2.3) не связанных с безопасностью в mod_authn_alias, mod_authnz_ldap, mod_mem_cache, mod_autoindex, mod_charset_lite, mod_cache, mod_speling, mod_dbd, worker и event MPM

URL: http://www.apache.org/dist/httpd/Announcement1.3.html
Новость: https://www.opennet.ru/opennews/art.shtml?num=7978

Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

 Оглавление

Сообщения по теме [Сортировка по времени, UBB]


1. "Apache 1.3.37, 2.0.59, 2.2.3. Проблемы безопасности в mod_re..."  
Сообщение от fenix2 (ok) on 28-Июл-06, 14:11 
а portaudit еще молчит
Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

2. "Apache 1.3.37, 2.0.59, 2.2.3. Проблемы безопасности в mod_re..."  
Сообщение от viper (??) on 28-Июл-06, 14:36 
Дык патч уже вышел
/usr/ports/www/apache20/files/patch-secfix-CVE-2006-3747
Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

3. "Apache 1.3.37, 2.0.59, 2.2.3. Проблемы безопасности в mod_re..."  
Сообщение от adil_18 email(??) on 28-Июл-06, 17:26 
it is time to make portupgrade
Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ] [Рекомендовать для помещения в FAQ]




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру